{
  "Comments" : "Ne signale une modification que si une seule modification a été détectée dans le texte d'entrée. Si ce texte est détecté à nouveau, même après d'autres modifications, il sera traité comme inchangé.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "Change Only If Unique",
  "IntroRelease" : "3030b",
  "UpgradeRelease" : "5017",
  "Name" : "Modification unique seulement",
  "PluginSettings" : {
    "HistoryNotUniqueStatus" : 0,
    "HistoryUniqueStatus" : 1
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Change Only If Unique",
  "PluginIdentifier" : "History",
  "AutoPauseSettings" : [
    {
      "Identifier" : "7F6C6F74-CAC2-4263-89E4-8F7124C9C8FF",
      "Mode" : 0,
      "DayFromInterval" : 391824480,
      "DayToInterval" : 391824480
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : false,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : false,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
